WSDiscovery11::Elements::XAddrs(3pm)

NAME
WSDiscovery::Elements::XAddrs

DESCRIPTION
Perl data type class for the XML Schema defined element XAddrs from the namespace http://docs.oasis-open.org/ws-dd/ns/discovery/2009/01.

METHODS

  new
 my $element = WSDiscovery::Elements::XAddrs->new($data);

Constructor. The following data structure may be passed to new():

$some_value, # UriListType

AUTHOR
Generated by SOAP::WSDL